prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 Designer
Description: Qt Designer module
Version: 6.11.0
Libs: -Wl,-R${libdir} -L${libdir} -lQt6Designer
Cflags: -I${includedir}/QtDesigner -I${includedir} -DQT_DESIGNER_LIB
Requires: Qt6Core Qt6Gui Qt6UiPlugin Qt6Widgets Qt6Xml Qt6OpenGLWidgets
